<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
<title>The Bigi Kala</title>
<link rel="stylesheet" href="style/style navvab.css">
<script src="jquery-1.11.1.js"></script>
<script src="navvab.js"></script>
<link rel="stylesheet" href="style/style.css">
    <script type="text/javascript">
        $(function() {
            // create the image rotator
            setInterval("rotateImages()", 1000);
        });

        function rotateImages() {
            var oCurPhoto = $('#hero div.current');
            var oNxtPhoto = oCurPhoto.next();
            if (oNxtPhoto.length == 0)
                oNxtPhoto = $('#hero div:first');

            oCurPhoto.removeClass('current').addClass('previous');
            oNxtPhoto.css({ opacity: 0.0 }).addClass('current')
                    .animate({ opacity: 1.0 }, 1000,
                                function() {
                                    oCurPhoto.removeClass('previous');
                                });
        }
    </script>
</head>
<body>
	<div class="container">
        <div class="col-xl-3 col-lg-4 col-md-6 col-sm-12">
		<div class="header"><img src="img/header.png"></div>
        

<nav class="main-navigation" role="navigation">
    <div id="mySidenav" class="sidenav">
        <ul id="menu-main-menu" class="nav-menu"></ul>
  <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
  <li><a href="main index.html">Home</a></li>
    <li><a href="specials.html">Specials</a></li>
    <li><a href="reservations.html">Your questions</a></li>
    <li><a href="meetings-events.html">Your account</a></li>
    <li><a href="news.html">Bigi Kala News</a></li>
    <li><a href="contact.html">Contact us</a></li>
    
</div>
<span style="font-size:30px;cursor:pointer" onclick="openNav()">&#9776; menu</span>
<div class="header"><img src="img/header.png"></div>
        

<div id="hero">
    <div class="current"><img src="img/HomePageImages/Paris.jpg"></div>
    <div><img src="img/HomePageImages/Paris-2.jpg"></div>
    <div><img src="img/HomePageImages/Hong-Kong.jpg"></div>
    <div><img src="img/HomePageImages/Hong-Kong-2.jpg"></div>
    <div><img src="img/HomePageImages/London.jpg"></div>
    <div><img src="img/HomePageImages/London-2.jpg"></div>
    <div><img src="img/HomePageImages/San-Francisco.jpg"></div>
    <div><img src="img/HomePageImages/San-Francisco-2.jpg"></div>
</div></ul>
</nav>
		

		<div class="content">
		<h1>There's a Bigi Kala just for you...</h1>
		<p><h3>Food</h3>
			<img src="img/bernal.jpg">
			Food
From Wikipedia, the free encyclopedia
Jump to navigation
Jump to search
For other uses, see Food (disambiguation).
Various foods

Food is any substance[1] consumed to provide nutritional support for an organism. Food is usually of plant or animal origin, and contains essential nutrients, such as carbohydrates, fats, proteins, vitamins, or minerals. The substance is ingested by an organism and assimilated by the organism's cells to provide energy, maintain life, or stimulate growth.

Historically, humans secured food through two methods: hunting and gathering and agriculture, which gave modern humans a mainly omnivorous diet. Worldwide, humanity has created numerous cuisines and culinary arts, including a wide array of ingredients, herbs, spices, techniques, and dishes.

Today, the majority of the food energy required by the ever-increasing population of the world is supplied by the food industry. Food safety and food security are monitored by agencies like the International Association for Food Protection, World Resources Institute, World Food Programme, Food and Agriculture Organization, and International Food Information Council. They address issues such as sustainability, biological diversity, climate change, nutritional economics, population growth, water supply, and access to food.

The right to food is a human right derived from the International Covenant on Economic, Social and Cultural Rights (ICESCR), recognizing the "right to an adequate standard of living, including adequate food", as well as the "fundamental right to be free from hunger".
Contents

    1 Food sources
        1.1 Plants
        1.2 Animals
    2 Classifications and types of food
        2.1 Adulterated food
        2.2 Camping food
        2.3 Diet food
        2.4 Finger food
        2.5 Fresh food
        2.6 Frozen food
        2.7 Functional food
        2.8 Health food
        2.9 Healthy food
        2.10 Live food
        2.11 Medical food
        2.12 Natural foods
        2.13 Negative-calorie food
        2.14 Organic food
        2.15 Peasant foods
        2.16 Prison food
        2.17 Seasonal food
        2.18 Shelf-stable food
        2.19 Space food
        2.20 Traditional food
        2.21 Whole food
    3 Production
    4 Taste perception
        4.1 Sweet
        4.2 Sour
        4.3 Salty
        4.4 Bitter
        4.5 Umami
    5 Cuisine
        5.1 Presentation
        5.2 Contrast in texture
        5.3 Contrast in taste
        5.4 Food preparation
        5.5 Restaurants
        5.6 Food manufacturing
    6 Commercial trade
        6.1 International food imports and exports
        6.2 Marketing and retailing
        6.3 Prices
        6.4 As investment
    7 Famine and hunger
        7.1 Food aid
    8 Safety
        8.1 Allergies
        8.2 Other health issues
    9 Diet
        9.1 Cultural and religious diets
        9.2 Diet deficiencies
        9.3 Moral, ethical, and health-conscious diets
    10 Nutrition and dietary problems
    11 Legal definition
    12 Types of food
    13 See also
    14 References
        14.1 Sources
    15 Further reading
    16 External links

Food sources

Most food has its origin in plants. Some food is obtained directly from plants; but even animals that are used as food sources are raised by feeding them food derived from plants. Cereal grain is a staple food that provides more food energy worldwide than any other type of crop.[2] Corn (maize), wheat, and rice – in all of their varieties – account for 87% of all grain production worldwide.[3][4][5] Most of the grain that is produced worldwide is fed to livestock.

Some foods not from animal or plant sources include various edible fungi, especially mushrooms. Fungi and ambient bacteria are used in the preparation of fermented and pickled foods like leavened bread, alcoholic drinks, cheese, pickles, kombucha, and yogurt. Another example is blue-green algae such as Spirulina.[6] Inorganic substances such as salt, baking soda and cream of tartar are used to preserve or chemically alter an ingredient.
Plants
See also: Herb and spice
Foods from plant sources

Many plants and plant parts are eaten as food and around 2,000 plant species are cultivated for food. Many of these plant species have several distinct cultivars.[7]

Seeds of plants are a good source of food for animals, including humans, because they contain the nutrients necessary for the plant's initial growth, including many healthful fats, such as omega fats. In fact, the majority of food consumed by human beings are seed-based foods. Edible seeds include cereals (corn, wheat, rice, et cetera), legumes (beans, peas, lentils, et cetera), and nuts. Oilseeds are often pressed to produce rich oils - sunflower, flaxseed, rapeseed (including canola oil), sesame, et cetera.[8]

Seeds are typically high in unsaturated fats and, in moderation, are considered a health food. However, not all seeds are edible. Large seeds, such as those from a lemon, pose a choking hazard, while seeds from cherries and apples contain cyanide which could be poisonous only if consumed in large volumes.[9]

Fruits are the ripened ovaries of plants, including the seeds within. Many plants and animals have coevolved such that the fruits of the former are an attractive food source to the latter, because animals that eat the fruits may excrete the seeds some distance away. Fruits, therefore, make up a significant part of the diets of most cultures. Some botanical fruits, such as tomatoes, pumpkins, and eggplants, are eaten as vegetables.[10] (For more information, see list of fruits.)

Vegetables are a second type of plant matter that is commonly eaten as food. These include root vegetables (potatoes and carrots), bulbs (onion family), leaf vegetables (spinach and lettuce), stem vegetables (bamboo shoots and asparagus), and inflorescence vegetables (globe artichokes and broccoli and other vegetables such as cabbage or cauliflower).[11]
Animals
Main articles: Animal source foods and Food chain
Various raw meats

Animals are used as food either directly or indirectly by the products they produce. Meat is an example of a direct product taken from an animal, which comes from muscle systems or from organs (offal).

Food products produced by animals include milk produced by mammary glands, which in many cultures is drunk or processed into dairy products (cheese, butter, etc.). In addition, birds and other animals lay eggs, which are often eaten, and bees produce honey, a reduced nectar from flowers, which is a popular sweetener in many cultures. Some cultures consume blood, sometimes in the form of blood sausage, as a thickener for sauces, or in a cured, salted form for times of food scarcity, and others use blood in stews such as jugged hare.[12]

Some cultures and people do not consume meat or animal food products for cultural, dietary, health, ethical, or ideological reasons. Vegetarians choose to forgo food from animal sources to varying degrees. Vegans do not consume any foods that are or contain ingredients from an animal source.
Classifications and types of food

    Broad classifications are covered below. For regional types, see Cuisine.

Adulterated food
Main article: Adulterated food

Adulteration is a legal term meaning that a food product fails to meet the legal standards. One form of adulteration is an addition of another substance to a food item in order to increase the quantity of the food item in raw form or prepared form, which may result in the loss of actual quality of food item. These substances may be either available food items or non-food items. Among meat and meat products some of the items used to adulterate are water or ice, carcasses, or carcasses of animals other than the animal meant to be consumed.[13]
Camping food
Freeze-dried bacon bars that can be used as camping food
Contents of a MRE package
Main article: Camping food

Camping food includes ingredients used to prepare food suitable for backcountry camping and backpacking. The foods differ substantially from the ingredients found in a typical home kitchen. The primary differences relate to campers' and backpackers' special needs for foods that have appropriate cooking time, perishability, weight, and nutritional content.

To address these needs, camping food is often made up of either freeze-dried, precooked or dehydrated ingredients. Many campers use a combination of these foods.

Freeze-drying requires the use of heavy machinery and is not something that most campers are able to do on their own. Freeze-dried ingredients are often considered superior to dehydrated ingredients however because they rehydrate at camp faster and retain more flavor than their dehydrated counterparts. Freeze-dried ingredients take so little time to rehydrate that they can often be eaten without cooking them first and have a texture similar to a crunchy chip.

Dehydration can reduce the weight of the food by sixty to ninety percent by removing water through evaporation. Some foods dehydrate well, such as onions, peppers, and tomatoes.[14][15] Dehydration often produces a more compact, albeit slightly heavier, end result than freeze-drying.

Surplus precooked military Meals, Meals, Ready-to-Eat (MREs) are sometimes used by campers. These meals contain pre-cooked foods in retort pouches. A retort pouch is a plastic and metal foil laminate pouch that is used as an alternative to traditional industrial canning methods.
Diet food
A "low fat" child's meal from Burger King, with "apple fries" replacing fried potato chips, and a serving of macaroni and cheese as its main dish
Main article: Diet food

Diet food (or "dietetic food") refers to any food or beverage whose recipe is altered to reduce fat, carbohydrates, abhor/adhore sugar in order to make it part of a weight loss program or diet. Such foods are usually intended to assist in weight loss or a change in body type, although bodybuilding supplements are designed to aid in gaining weight or muscle.

The process of making a diet version of a food usually requires finding an acceptable low-food-energy substitute for some high-food-energy ingredient.[16] This can be as simple as replacing some or all of the food's sugar with a sugar substitute as is common with diet soft drinks such as Coca-Cola (for example Diet Coke). In some snacks, the food may be baked instead of fried thus reducing the food energy. In other cases, low-fat ingredients may be used as replacements.

In whole grain foods, the higher fiber content effectively displaces some of the starch components of the flour. Since certain fibers have no food energy, this results in a modest energy reduction. Another technique relies on the intentional addition of other reduced-food-energy ingredients, such as resistant starch or dietary fiber, to replace part of the flour and achieve a more significant energy reduction.
Finger food
Afternoon tea finger foods
Main article: Finger food

Finger food is food meant to be eaten directly using the hands, in contrast to food eaten with a knife and fork, spoon, chopsticks, or other utensils.[17] In some cultures, food is almost always eaten with the hands; for example, Ethiopian cuisine is eaten by rolling various dishes up in injera bread.[18] Foods considered street foods are frequently, though not exclusively, finger foods.

In the western world, finger foods are often either appetizers (hors d'œuvres) or entree/main course items. Examples of these are miniature meat pies, sausage rolls, sausages on sticks, cheese and olives on sticks, chicken drumsticks or wings, spring rolls, miniature quiches, samosas, sandwiches, Merenda or other such based foods, such as pitas or items in buns, bhajjis, potato wedges, vol au vents, several other such small items and risotto balls (arancini). Other well-known foods that are generally eaten with the hands include hamburgers, pizza, Chips, hot dogs, fruit and bread.

In East Asia, foods like pancakes or flatbreads (bing 饼) and street foods such as chuan (串, also pronounced chuan) are often eaten with the hands.
Fresh food
Fresh fruits.
Main article: Fresh food

Fresh food is food which has not been preserved and has not spoiled yet. For vegetables and fruits, this means that they have been recently harvested and treated properly postharvest; for meat, it has recently been slaughtered and butchered; for fish, it has been recently caught or harvested and kept cold.

Dairy products are fresh and will spoil quickly. Thus, fresh cheese is cheese which has not been dried or salted for aging. Soured cream may be considered "fresh" (crème fraîche).

Fresh food has not been dried, smoked, salted, frozen, canned, pickled, or otherwise preserved.[19]
Frozen food
Cutting frozen tuna using a bandsaw in the Tsukiji fish market in Tokyo, Japan (2002)
Main article: Frozen food

Freezing food preserves it from the time it is prepared to the time it is eaten. Since early times, farmers, fishermen, and trappers have preserved grains and produce in unheated buildings during the winter season.[20] Freezing food slows down decomposition by turning residual moisture into ice, inhibiting the growth of most bacterial species. In the food commodity industry, there are two processes: mechanical and cryogenic (or flash freezing). The kinetics of the freezing is important to preserve food quality and texture. Quicker freezing generates smaller ice crystals and maintains cellular structure. Cryogenic freezing is the quickest freezing technology available utilizing the extremely low temperature of liquid nitrogen −196 °C (−320 °F).[21]

Preserving food in domestic kitchens during modern times is achieved using household freezers. Accepted advice to householders was to freeze food on the day of purchase. An initiative by a supermarket group in 2012 (backed by the UK's Waste & Resources Action Programme) promotes the freezing of food "as soon as possible up to the product's 'use by' date". The Food Standards Agency was reported as supporting the change, providing the food had been stored correctly up to that time.[22]  </p>
		
			<p><h3>Laptop</h3>
			<img src="img/paris.jpg">
	        This article is about the type of computer. For other uses, see Laptop (disambiguation).
A MacBook Air laptop by Apple Inc.

A laptop (also laptop computer), often called a notebook, is a small, portable personal computer (PC) with a "clamshell" form factor, typically having a thin LCD or LED computer screen mounted on the inside of the upper lid of the clamshell and an alphanumeric keyboard on the inside of the lower lid. The clamshell is opened up to use the computer. Laptops are folded shut for transportation, and thus are suitable for mobile use.[1] Its name comes from lap, as it was deemed to be placed on a person's lap when being used. Although originally there was a distinction between laptops and notebooks (the former being bigger and heavier than the latter), as of 2014, there is often no longer any difference. Today, laptops are commonly used in a variety of settings, such as at work, in education, for playing games, web browsing, for personal multimedia, and general home computer use.

Laptops combine all the input/output components and capabilities of a desktop computer, including the display screen, speakers, a keyboard, data storage device, sometimes a optical disc drive, pointing devices (such as a touchpad or trackpad), with a operating system, a processor and memory into a single unit. Most modern laptops feature integrated webcams and built-in microphones, while many also have touchscreens. Laptops can be powered either from an internal battery or by an external power supply from an AC adapter. Hardware specifications, such as the processor speed and memory capacity, significantly vary between different types, makes, models and price points.

Design elements, form factor and construction can also vary significantly between models depending on intended use. Examples of specialized models of laptops include rugged notebooks for use in construction or military applications, as well as low production cost laptops such as those from the One Laptop per Child (OLPC) organization, which incorporate features like solar charging and semi-flexible components not found on most laptop computers. Portable computers, which later developed into modern laptops, were originally considered to be a small niche market, mostly for specialized field applications, such as in the military, for accountants, or for traveling sales representatives. As the portable computers evolved into the modern laptop, they became widely used for a variety of purposes.[2]
Contents

    1 Terminology variants
    2 History
    3 Types
        3.1 Traditional laptop
        3.2 Subnotebook
        3.3 Netbook
        3.4 Convertible, hybrid, 2-in-1
        3.5 Desktop replacement
        3.6 Rugged laptop
        3.7 Business laptop
    4 Hardware
        4.1 Display
        4.2 Central processing unit
        4.3 Graphical processing unit
        4.4 Memory
        4.5 Internal storage
        4.6 Removable media drive
        4.7 Inputs
        4.8 Input/output (I/O) ports
        4.9 Expansion cards
        4.10 Battery and power supply
        4.11 Cooling
        4.12 Docking station
        4.13 Charging trolleys
        4.14 Solar panels
        4.15 Accessories
        4.16 Changes in certain features
        4.17 Obsolete features
    5 Comparison with desktops
        5.1 Advantages
        5.2 Disadvantages
    6 Sales
        6.1 Manufacturers
        6.2 Market share
    7 Laptop disposal
    8 Extreme use
    9 See also
    10 Notes
    11 References
    12 External links

Terminology variants

The terms laptop and notebook are used interchangeably to describe a portable computer in English, although in some parts of the world one or the other may be preferred. There is some question as to the original etymology and specificity of either term—the term laptop appears to have been coined in the early 1980s to describe a mobile computer which could be used on one's lap, and to distinguish these devices from earlier, much heavier, portable computers (informally called "luggables"). The term "notebook" appears to have gained currency somewhat later as manufacturers started producing even smaller portable devices, further reducing their weight and size and incorporating a display roughly the size of A4 paper; these were marketed as notebooks to distinguish them from bulkier laptops.[3] Regardless of the etymology, by the late 1990s and towards the 2000s, the terms were interchangeable.
History
Main article: History of laptops
Alan Kay holding the mockup of his Dynabook concept in 2008
The Epson HX-20, the first "laptop computer", was invented in 1980 and introduced in 1981

As the personal computer (PC) became feasible in 1971, the idea of a portable personal computer soon followed. A "personal, portable information manipulator" was imagined by Alan Kay at Xerox PARC in 1968,[4] and described in his 1972 paper as the "Dynabook".[5] The IBM Special Computer APL Machine Portable (SCAMP) was demonstrated in 1973. This prototype was based on the IBM PALM processor.[6] The IBM 5100, the first commercially available portable computer, appeared in September 1975, and was based on the SCAMP prototype.[7]

As 8-bit CPU machines became widely accepted, the number of portables increased rapidly. The first "laptop-sized notebook computer" was the Epson HX-20,[8][9] invented (patented) by Suwa Seikosha's Yukio Yokozawa in July 1980,[10] introduced at the COMDEX computer show in Las Vegas by Japanese company Seiko Epson in 1981,[11][9] and released in July 1982.[9][12] It had an LCD screen, a rechargeable battery, and a calculator-size printer, in a 1.6 kg (3.5 lb) chassis, the size of an A4 notebook.[9] It was described as a "laptop" and "notebook" computer in its patent.[10]

The portable micro computer Portal of the French company R2E Micral CCMC officially appeared in September 1980 at the Sicob show in Paris. It was a portable microcomputer designed and marketed by the studies and developments department of R2E Micral at the request of company CCMC specializing in payroll and accounting. It was based on an Intel 8085 processor, 8-bit, clocked at 2 MHz. It was equipped with a central 64 KB RAM, a keyboard with 58 alpha numeric keys and 11 numeric keys (separate blocks), a 32-character screen, a floppy disk : capacity = 140,000 characters, of a thermal printer : speed = 28 characters / second, an asynchronous channel, a synchronous channel, a 220 V power supply. It weighed 12 kg and its dimensions were 45 x 45 x 15 cm. It provided total mobility. Its operating system was the aptly named Prologue.
A Siemens PCD-3Psx laptop, released in 1989

The Osborne 1, released in 1981, was a luggable computer that used the Zilog Z80 and weighed 24.5 pounds (11.1 kg).[13] It had no battery, a 5 in (13 cm) cathode ray tube (CRT) screen, and dual 5.25 in (13.3 cm) single-density floppy drives. Both Tandy/RadioShack and Hewlett Packard (HP) also produced portable computers of varying designs during this period.[14][15] The first laptops using the flip form factor appeared in the early 1980s. The Dulmont Magnum was released in Australia in 1981–82, but was not marketed internationally until 1984–85. The US$8,150 (US$21,590 today) GRiD Compass 1101, released in 1982, was used at NASA and by the military, among others. The Sharp PC-5000,[16] Ampere[17] and Gavilan SC released in 1983. The Gavilan SC was described as a "laptop" by its manufacturer,[18] while the Ampere had a modern clamshell design.[17][19] The Toshiba T1100 won acceptance not only among PC experts but the mass market as a way to have PC portability.[20]

From 1983 onward, several new input techniques were developed and included in laptops, including the touchpad (Gavilan SC, 1983), the pointing stick (IBM ThinkPad 700, 1992), and handwriting recognition (Linus Write-Top,[21] 1987). Some CPUs, such as the 1990 Intel i386SL, were designed to use minimum power to increase battery life of portable computers and were supported by dynamic power management features such as Intel SpeedStep and AMD PowerNow! in some designs.

Displays reached 640x480 (VGA) resolution by 1988 (Compaq SLT/286), and color screens started becoming a common upgrade in 1991, with increases in resolution and screen size occurring frequently until the introduction of 17" screen laptops in 2003. Hard drives started to be used in portables, encouraged by the introduction of 3.5" drives in the late 1980s, and became common in laptops starting with the introduction of 2.5" and smaller drives around 1990; capacities have typically lagged behind physically larger desktop drives. Optical storage, read-only CD-ROM followed by writeable CD and later read-only or writeable DVD and Blu-ray players, became common in laptops early in the 2000s.
Types
Compaq Armada laptop from the late 1990s
Apple MacBook Air, an ultraportable laptop weighing under 3.0 lb (1.36 kg)
Lenovo's ThinkPad business laptop, originally an IBM product
Asus Transformer Pad, a hybrid tablet, powered by Android OS
Microsoft Surface Pro 3, 2-in-1 detachable
Alienware gaming laptop
Samsung notebook3
Panasonic Toughbook CF-M34, a rugged laptop/subnotebook

Since the introduction of portable computers during the late 1970s, their form has changed significantly, spawning a variety of visually and technologically differing subclasses. Except where there is a distinct legal trademark around a term (notably Ultrabook), there are rarely hard distinctions between these classes and their usage has varied over time and between different sources.
Traditional laptop

The form of the traditional laptop computer is a clamshell, with a screen on one of its inner sides and a keyboard on the opposite, facing the screen. It can be easily folded to conserve space while traveling. The screen and keyboard are inaccessible while closed. Devices of this form are commonly called a 'traditional laptop' or notebook, particularly if they have a screen size of 11 to 17 inches measured diagonally and run a full-featured operating system like Windows, macOS, or Linux. Traditional laptops are the most common form of laptops, although Chromebooks, Ultrabooks, convertibles and 2-in-1s (described below) are becoming more common, with similar performance being achieved in their more portable or affordable forms.
Subnotebook
Main article: Subnotebook

A subnotebook or an ultraportable, is a laptop designed and marketed with an emphasis on portability (small size, low weight, and often longer battery life). Subnotebooks are usually smaller and lighter than standard laptops, weighing between 0.8 and 2 kg (2-5 lb),[22] with a battery life exceeding 10 hours.[23] Since the introduction of netbooks and ultrabooks, the line between subnotebooks and either category has blurred. Netbooks are a more basic and cheaper type of subnotebook, and while some ultrabooks have a screen size too large to qualify as subnotebooks, certain ultrabooks fit in the subnotebook category. One notable example of a subnotebook is the Apple MacBook Air.
Netbook
Main article: Netbook

The netbook is an inexpensive, light-weight, energy-efficient form of laptop, especially suited for wireless communication and Internet access.[24][25] Netbooks first became commercially available around 2008, weighing under 1 kg, with a display size of under 9". Netbooks sold for around $300-$500, whereas some notebook models would sell for $1000 or more. This prompted the use of netbooks for education in school systems across the world.[26] The name netbook (with net short for Internet) is used as "the device excels in web-based computing performance".[27] Netbooks were initially sold with light-weight variants of the GNU operating system (with Linux kernel), although later versions often have the Windows XP or Windows 7 operating systems. The term "netbook" is largely obsolete,[28] although machines that would have once been called netbooks—small, inexpensive, and low powered—never ceased being sold, in particular the smaller Chromebook models.
Convertible, hybrid, 2-in-1
	
This section does not cite any sources. Please help improve this section by adding citations to reliable sources. Unsourced material may be challenged and removed.
Find sources: "Laptop" – news · newspapers · books · scholar · JSTOR (November 2015) (Learn how and when to remove this template message)

Main article: 2-in-1 PC

The latest trend of technological convergence in the portable computer industry spawned a broad range of devices, which combined features of several previously separate device types. The hybrids, convertibles and 2-in-1s emerged as crossover devices, which share traits of both tablets and laptops. All such devices have a touchscreen display designed to allow users to work in a tablet mode, using either multi-touch gestures or a stylus/digital pen.

Convertibles are devices with the ability to conceal a hardware keyboard. Keyboards on such devices can be flipped, rotated, or slid behind the back of the chassis, thus transforming from a laptop into a tablet. Hybrids have a keyboard detachment mechanism, and due to this feature, all critical components are situated in the part with the display. 2-in-1s can have a hybrid or a convertible form, often dubbed 2-in-1 detachables and 2-in-1 convertibles respectively, but are distinguished by the ability to run a desktop OS, such as Windows 10. 2-in-1s are often marketed as laptop replacement tablets.[29]

2-in-1s are often very thin, around 10 millimetres (0.39 in), and light devices with a long battery life. 2-in-1s are distinguished from mainstream tablets as they feature an x86-architecture CPU (typically a low- or ultra-low-voltage model), such as the Intel Core i5, run a full-featured desktop OS like Windows 10, and have a number of typical laptop I/O ports, such as USB 3 and Mini DisplayPort.

2-in-1s are designed to be used not only as a media consumption device, but also as valid desktop or laptop replacements, due to their ability to run desktop applications, such as Adobe Photoshop. It is possible to connect multiple peripheral devices, such as a mouse, keyboard and a number of external displays to a modern 2-in-1.

Microsoft Surface Pro-series devices and Surface Book are examples of modern 2-in-1 detachables, whereas Lenovo Yoga-series computers are a variant of 2-in-1 convertibles. While the older Surface RT and Surface 2 have the same chassis design as the Surface Pro, their use of ARM processors and Windows RT do not classify them as 2-in-1s, but as hybrid tablets.[30] Similarly, a number of hybrid laptops run a mobile operating system, such as Android. These include Asus's Transformer Pad devices, examples of hybrids with a detachable keyboard design, which do not fall in the category of 2-in-1s.
Desktop replacement
Main article: Desktop replacement computer
See also: Gaming computer § Gaming laptop computers

A desktop-replacement laptop is a class of large device which is not intended primarily for mobile use. These devices are bulkier and not as portable as other laptops, and are intended for use as compact and transportable alternatives to a desktop computer.[31] Desktop replacements are larger and typically heavier than other classes of laptops. They are capable of containing more powerful components and have a 15-inch or larger display.[31] Desktop replacement laptops' operation time on batteries is typically shorter than other laptops; in rare cases they have no battery at all. In the past, some laptops in this class used a limited range of desktop components to provide better performance for the same price at the expense of battery life, although this practice has largely died out.[32] The names Media Center Laptops and Gaming Laptops are used to describe specialized notebook computers, often overlapping with the desktop replacement form factor.[22]
Rugged laptop
Main article: Rugged computer

A rugged laptop is designed to reliably operate in harsh usage conditions such as strong vibrations, extreme temperatures, and wet or dusty environments. Rugged laptops are usually designed from scratch, rather than adapted from regular consumer laptop models. Rugged laptops are bulkier, heavier, and much more expensive than regular laptops,[33] and thus are seldom seen in regular consumer use.

The design features found in rugged laptops include a rubber sheeting under the keyboard keys, sealed port and connector covers, passive cooling, very bright displays easily readable in daylight, cases and frames made of lightweight magnesium alloys that are much stronger than plastics found in commercial laptops, and solid-state storage devices or hard disk drives that are shock mounted to withstand constant vibrations. Rugged laptops are commonly used by public safety services (police, fire, and medical emergency), military, utilities, field service technicians, construction, mining, and oil drilling personnel. Rugged laptops are usually sold to organizations rather than individuals, and are rarely marketed via retail channels.
Business laptop

A business laptop is a laptop designed for those in a workplace i.e, while in office or travel. Typically, it is ruggedised, with consumer-facing features, like high resolution sound, removed to allow the device to be used for pure productivity. It may sometimes include business-oriented features like Trusted Platform Module, fingerprint scanner, smart card reader and/or a pointing stick.
Hardware
	
This section needs additional citations for verification. (July 2016) (Learn how and when to remove this template message)
Main article: Personal computer hardware
Miniaturization: a comparison of a desktop computer motherboard (ATX form factor) to a motherboard from a 13" laptop (2008 unibody Macbook)
Inner view of a Sony VAIO laptop
A SODIMM memory module

The basic components of laptops function identically to their desktop counterparts. Traditionally they were miniaturized and adapted to mobile use, although desktop systems increasingly use the same smaller, lower-power parts which were originally developed for mobile use. The design restrictions on power, size, and cooling of laptops limit the maximum performance of laptop parts compared to that of desktop components, although that difference has increasingly narrowed.[34]

In general, laptop components are not intended to be replaceable or upgradable, with the exception of components which can be detached, such as a battery or CD/CDR/DVD drive. This restriction is one of the major differences between laptops and desktop computers, because the large "tower" cases used in desktop computers are designed so that new motherboards, hard disks, sound cards, RAM, and other components can be added. In a very compact laptop, such as laplets, there may be no upgradeable components at all.[35]

Intel, Asus, Compal, Quanta, and some other laptop manufacturers have created the Common Building Block standard for laptop parts to address some of the inefficiencies caused by the lack of standards and inability to upgrade components.[36]

The following sections summarizes the differences and distinguishing features of laptop components in comparison to desktop personal computer parts.[37]
Display

Internally, a display is an LCD panel which could be CCFL or LED backlit which interfaces to the laptop using the LVDS protocol, while externally, it can be a glossy screen or a matte screen. Most modern laptops feature a 13 inches (33 cm) VIS or larger color active matrix display based on LED lighting with resolutions of 1280×800 (16:10) or 1366×768 (16:9) pixels and above. Models with LED-based lighting offer lower power consumption and often increased brightness. Netbooks with a 10 inches (25 cm) or smaller screen typically use a resolution of 1024×600, while netbooks and subnotebooks with an 11.6 inches (29 cm) or 12 inches (30 cm) screen use standard notebook resolutions. Having a higher resolution display allows more items to fit onscreen at a time, improving the user's ability to multitask, although at the higher resolutions on smaller screens, the resolution may only serve to display sharper graphics and text rather than increasing the usable area. Since the introduction of the MacBook Pro with Retina display in 2012, there has been an increase in the availability of very-high-resolution (1920×1080 and higher) displays, even in relatively small systems, and in typical 15-inch screens resolutions as high as 3200×1800 are available. External displays can be connected to most laptops, and models with a Mini DisplayPort can handle up to three.[38]
Central processing unit

A laptop's central processing unit (CPU) has advanced power-saving features and produces less heat than one intended purely for desktop use. Typically, laptop CPUs made after 2018 have four processor cores, although 6-core and 8-core models are also available. For low price and mainstream performance, there is no longer a significant performance difference between laptop and desktop CPUs, but at the high end, the fastest desktop CPUs still substantially outperform the fastest laptop processors, at the expense of massively higher power consumption and heat generation; the fastest laptop processors top out at 56 watts of heat, while the fastest desktop processors top out at 150 watts.

There have been a wide range of CPUs designed for laptops available from both Intel, AMD, and other manufacturers. On non-x86 architectures, Motorola and IBM produced the chips for the former PowerPC-based Apple laptops (iBook and PowerBook). Many laptops have removable CPUs, although this has become less common in the past few years as the trend has been towards thinner and lighter models. In other laptops the CPU is soldered on the motherboard and is non-replaceable; this is nearly universal in ultrabooks.

In the past, some laptops have used a desktop processor instead of the laptop version and have had high performance gains at the cost of greater weight, heat, and limited battery life, but the practice was largely extinct as of 2013. Unlike their desktop counterparts, laptop CPUs are nearly impossible to overclock. A thermal operating mode of laptops is very close to its limits and there is almost no headroom for an overclocking–related operating temperature increase. The possibility of improving a cooling system of a laptop to allow overclocking is extremely difficult to implement.
Graphical processing unit

On most laptops a graphical processing unit (GPU) is integrated into the CPU to conserve power and space. This was introduced by Intel with the Core i-series of mobile processors in 2010, and similar accelerated processing unit (APU) processors by AMD later that year. Prior to that, lower-end machines tended to use graphics processors integrated into the system chipset, while higher end machines had a separate graphics processor. In the past, laptops lacking a separate graphics processor were limited in their utility for gaming and professional applications involving 3D graphics, but the capabilities of CPU-integrated graphics have converged with the low-end of dedicated graphics processors in the past few years. Higher-end laptops intended for gaming or professional 3D work still come with dedicated, and in some cases even dual, graphics processors on the motherboard or as an internal expansion card. Since 2011, these almost always involve switchable graphics so that when there is no demand for the higher performance dedicated graphics processor, the more power-efficient integrated graphics processor will be used. Nvidia Optimus and AMD Hybrid Graphics are examples of this sort of system of switchable graphics.
Memory

Most laptops use SO-DIMM (small outline dual in-line memory module) memory modules, as they are about half the size of desktop DIMMs.[37] They are sometimes accessible from the bottom of the laptop for ease of upgrading, or placed in locations not intended for user replacement. Most laptops have two memory slots, although some of the lowest-end models will have only one, and some high end models (usually mobile engineering workstations and a few high-end models intended for gaming) have four slots. Most mid-range laptops are factory equipped with 4-8 GB of RAM. with higher-end laptops containing 16 GB of RAM or more. Netbooks are commonly equipped with only 1–2 GB of RAM and are generally only expandable to 2 GB, if at all. Laptops may have memory soldered to the motherboard to conserve space, which allows the laptop to have a thinner chassis design. Soldered memory cannot be easily upgraded.
Internal storage

Traditionally, laptops had a hard disk drive (HDD) as a main non-volatile storage, but these proved inefficient for use in mobile devices due to high power consumption, heat production, and a presence of moving parts, which can cause damage to both the drive itself and the data stored when a laptop is unstable physically, e.g. during its use while transporting it or after its accidental drop. With the advent of flash memory technology, most mid- to high-end laptops opted for more compact, power efficient, and fast solid-state drives (SSD), which eliminated the hazard of drive and data corruption caused by a laptop's physical impacts.[39] Most laptops use 2.5-inch drives, which are a smaller version of a 3.5-inch desktop drive form factor. 2.5-inch HDDs are more compact, power efficient, and produce less heat, while at the same time have a smaller capacity and a slower data transfer rate. Some very compact laptops support even smaller 1.8-inch HDDs. For SSDs, however, these miniaturization-related trade-offs are nonexistent, because SSDs were designed to have a very small footprint. SSDs feature a traditional 2.5- or 1.8-inch or a laptop-specific mSATA or M.2 card's form factor. SSDs have a higher data transfer rate, lower power consumption, lower failure rate, and a larger capacity[40][41][42][43] compared to HDDs. However, HDDs have a significantly lower cost.

Most laptops can contain a single 2.5-inch drive, but a small number of laptops with a screen wider than 15 inches can house two drives. Some laptops support a hybrid mode, combining a 2.5-inch drive, typically a spacious HDD for data, with an mSATA or M.2 SDD drive, typically having less capacity, but a significantly faster read/write speed. The operating system partition would be located on the SSD to increase laptop I/O performance. Another way to increase performance is to use a smaller SSD of 16-32 GB as a cache drive with a compatible OS. Some laptops may have very limited drive upgradeability when the SSD used has a non-standard shape or requires a proprietary daughter card.[44] Some laptops have very limited space on the installed SSD, instead relying on availability of cloud storage services for storing of user data; Chromebooks are a prominent example of this approach. A variety of external HDDs or NAS data storage servers with support of RAID technology can be attached to virtually any laptop over such interfaces as USB, FireWire, eSATA, or Thunderbolt, or over a wired or wireless network to further increase space for the storage of data. Many laptops also incorporate a card reader which allows for use of memory cards, such as those used for digital cameras, which are typically SD or microSD cards. This enables users to download digital pictures from an SD card onto a laptop, thus enabling them to delete the SD card's contents to free up space for taking new pictures.
Removable media drive

Optical disc drives capable of playing CD-ROMs, compact discs (CD), DVDs, and in some cases, Blu-ray discs (BD), were nearly universal on full-sized models by the early 2010s. A disc drive remains fairly common in laptops with a screen wider than 15 inches (38 cm), although the trend towards thinner and lighter machines is gradually eliminating these drives and players; these drives are uncommon in compact laptops, such as subnotebooks and netbooks. Laptop optical drives tend to follow a standard form factor, and usually have a standard mSATA connector. It is often possible to replace an optical drive with a newer model. In certain laptop models there is a possibility to replace an optical drive with a second hard drive, using a caddy that fills the extra space the optical drive would have occupied.
Inputs
Closeup of a touchpad on an Acer laptop
Closeup of a TrackPoint cursor and UltraNav buttons on a ThinkPad laptop

An alphanumeric keyboard is used to enter text and data and make other commands (e.g., function keys). A touchpad (also called a trackpad), a pointing stick, or both, are used to control the position of the cursor on the screen, and an integrated keyboard[45] is used for typing. An external keyboard and mouse may be connected using a USB port or wirelessly, via Bluetooth or similar technology. With the advent of ultrabooks and support of touch input on screens by 2010-era operating systems, such as Windows 8.1, multitouch touchscreen displays are used in many models. Some models have webcams and microphones, which can be used to communicate with other people with both moving images and sound, via Skype, Google chat and similar software. Laptops typically have USB ports and a microphone jack, for use with an external mic. Some laptops have a card reader for reading digital camera SD cards.
Input/output (I/O) ports

On a typical laptop there are several USB ports, an external monitor port (VGA, DVI, HDMI or Mini DisplayPort), an audio in/out port (often in form of a single socket) is common. It is possible to connect up to three external displays to a 2014-era laptop via a single Mini DisplayPort, utilizing multi-stream transport technology.[38] Apple, in a 2015 version of its MacBook, transitioned from a number of different I/O ports to a single USB-C port.[46] This port can be used both for charging and connecting a variety of devices through the use of aftermarket adapters. Google, with its updated version of Chromebook Pixel, shows a similar transition trend towards USB-C, although keeping older USB Type-A ports for a better compatibility with older devices.[47] Although being common until the end of the 2000s decade, Ethernet network port are rarely found on modern laptops, due to widespread use of wireless networking, such as Wi-Fi. Legacy ports such as a PS/2 keyboard/mouse port, serial port, parallel port, or FireWire are provided on some models, but they are increasingly rare. On Apple's systems, and on a handful of other laptops, there are also Thunderbolt ports, but Thunderbolt 3 uses USB-C. Laptops typically have a headphone jack, so that the user can connect external headphones or amplified speaker systems for listening to music or other audio.
Expansion cards

In the past, a PC Card (formerly PCMCIA) or ExpressCard slot for expansion was often present on laptops to allow adding and removing functionality, even when the laptop is powered on; these are becoming increasingly rare since the introduction of USB 3.0. Some internal subsystems such as: Ethernet, Wi-Fi, or a wireless cellular modem can be implemented as replaceable internal expansion cards, usually accessible under an access cover on the bottom of the laptop. The standard for such cards is PCI Express, which comes in both mini and even smaller M.2 sizes. In newer laptops, it is not uncommon to also see Micro SATA (mSATA) functionality on PCI Express Mini or M.2 card slots allowing the use of those slots for SATA-based solid state drives.[48]
Battery and power supply
Main article: Smart battery
Almost all laptops use smart batteries

2016-era laptops use lithium ion batteries, with some thinner models using the flatter lithium polymer technology. These two technologies have largely replaced the older nickel metal-hydride batteries. Battery life is highly variable by model and workload and can range from one hour to nearly a day. A battery's performance gradually decreases over time; substantial reduction in capacity is typically evident after one to three years of regular use, depending on the charging and discharging pattern and the design of the battery. Innovations in laptops and batteries have seen situations in which the battery can provide up to 24 hours of continued operation, assuming average power consumption levels. An example is the HP EliteBook 6930p when used with its ultra-capacity battery.[49]

A laptop's battery is charged using an external power supply, which is plugged into a wall outlet. The power supply outputs a DC voltage typically in the range of 7.2—24 volts. The power supply is usually external and connected to the laptop through a DC connector cable. In most cases, it can charge the battery and power the laptop simultaneously. When the battery is fully charged, the laptop continues to run on power supplied by the external power supply, avoiding battery use. The battery charges in a shorter period of time if laptop is turned off or sleeping. The charger typically adds about 400 grams (0.88 lb) to the overall transporting weight of a laptop, although some models are substantially heavier or lighter. Most 2016-era laptops use a smart battery, a rechargeable battery pack with a built-in battery management system (BMS). The smart battery can internally measure voltage and current, and deduce charge level and State of Health (SoH) parameters, indicating the state of the cells.</p> 
			
<p><h3>smart phone</h3>
			<img src="img/hong_kong.jpg">
			Smartphone
From Wikipedia, the free encyclopedia
Jump to navigation
Jump to search
"Smartphones" redirects here. For the song, see Trey Songz § 2013–2017: Trigga and Tremaine the Album.
Two smartphones: a Samsung Galaxy J5 (left) and an iPhone 6S (right)

Smartphones are a class of mobile phones and of multi-purpose mobile computing devices. They are distinguished from feature phones by their stronger hardware capabilities and extensive mobile operating systems, which facilitate wider software, internet (including web browsing[1] over mobile broadband), and multimedia functionality (including music, video, cameras, and gaming), alongside core phone functions such as voice calls and text messaging. Smartphones typically contain a number of metal–oxide–semiconductor (MOS) integrated circuit (IC) chips, include various sensors that can be leveraged by their software (such as a magnetometer, proximity sensors, barometer, gyroscope, or accelerometer), and support wireless communications protocols (such as Bluetooth, Wi-Fi, or satellite navigation).

Early smartphones were marketed primarily towards the enterprise market, attempting to bridge the functionality of standalone personal digital assistant (PDA) devices with support for cellular telephony, but were limited by their bulky form, short battery life, slow analog cellular networks, and the immaturity of wireless data services. These issues were eventually resolved with the exponential scaling and miniaturization of MOS transistors down to sub-micron levels (Moore's law), the improved lithium-ion battery, faster digital mobile data networks (Edholm's law), and more mature software platforms that allowed mobile device ecosystems to develop independently of data providers.

In the 2000s, NTT DoCoMo's i-mode platform, BlackBerry, Nokia's Symbian platform, and Windows Mobile began to gain market traction, with models often featuring QWERTY keyboards or resistive touchscreen input, and emphasizing access to push email and wireless internet. Since the unveiling of the iPhone in 2007, the majority of smartphones have featured thin, slate-like form factors, with large, capacitive screens with support for multi-touch gestures rather than physical keyboards, and offer the ability for users to download or purchase additional applications from a centralized store, and use cloud storage and synchronization, virtual assistants, as well as mobile payment services.

Improved hardware and faster wireless communication (due to standards such as LTE) have bolstered the growth of the smartphone industry. In the third quarter of 2012, one billion smartphones were in use worldwide.[2] Global smartphone sales surpassed the sales figures for feature phones in early 2013.[3]
Contents

    1 History
        1.1 Forerunner
        1.2 PDA/phone hybrids
        1.3 Japanese cell phones
        1.4 Early smartphones
        1.5 Form factor and operating system shifts
            1.5.1 Smartphone OS competition
        1.6 Camera advancements
        1.7 Display advancements
        1.8 Foldable smartphones
        1.9 Other developments in the 2010s
            1.9.1 2011
            1.9.2 2012
            1.9.3 2013
            1.9.4 2014
            1.9.5 2015
            1.9.6 2016
            1.9.7 2018
            1.9.8 2019
    2 Hardware
        2.1 Central processing unit
        2.2 Display
        2.3 Sound
        2.4 Battery
        2.5 Cameras
        2.6 Accessories
    3 Software
        3.1 Mobile operating systems
        3.2 Mobile app
        3.3 Application stores
    4 Sales
        4.1 By manufacturer
        4.2 By operating system
    5 Use
        5.1 Mobile banking and payment
        5.2 Facsimile
        5.3 Convergence with other devices
    6 Criticism and issues
        6.1 Social impacts
        6.2 While driving
        6.3 Legal
        6.4 Medical
        6.5 Security
        6.6 Sleep
    7 See also
    8 References
    9 External links

History
See also: Mobile operating system § Timeline

The development of the smartphone was enabled by several key technological advances. The exponential scaling and miniaturization of MOSFETs (MOS transistors) down to sub-micron levels during the 1990s–2000s (as predicted by Moore's law) made it possible to build portable smart devices such as smartphones,[4][5][6] as well as enabling the transition from analog to faster digital wireless mobile networks (leading to Edholm's law).[7][8][9] Other important enabling factors include the lithium-ion battery, an indispensable energy source enabling long battery life,[10] invented in the 1980s[11] and commercialized in 1991,[12] and the development of more mature software platforms that allowed mobile device ecosystems to develop independently of data providers.
Forerunner
IBM Simon and charging base (1994)[13]
Main article: IBM Simon

In the early 1990s, IBM engineer Frank Canova realised that chip-and-wireless technology was becoming small enough to use in handheld devices.[14] The first commercially available device that could be properly referred to as a "smartphone" began as a prototype called "Angler" developed by Canova in 1992 while at IBM and demonstrated in November of that year at the COMDEX computer industry trade show.[15][16][17] A refined version was marketed to consumers in 1994 by BellSouth under the name Simon Personal Communicator. In addition to placing and receiving cellular calls, the touchscreen-equipped Simon could send and receive faxes and emails. It included an address book, calendar, appointment scheduler, calculator, world time clock, and notepad, as well as other visionary mobile applications such as maps, stock reports and news.[18]

The IBM Simon was manufactured by Mitsubishi Electric, which integrated features from its own wireless personal digital assistant (PDA) and cellular radio technologies.[19] It featured a liquid-crystal display (LCD) and PC Card support.[20] The Simon was commercially unsuccessful, particularly due to its bulky form factor and limited battery life,[21] using NiCad batteries rather than the nickel–metal hydride batteries commonly used in mobile phones in the 1990s, or lithium-ion batteries used in modern smartphones.[22]

The term "smart phone" or "smartphone" was not coined until a year after the introduction of the Simon, appearing in print as early as 1995, describing AT&T's PhoneWriter Communicator.[23][non-primary source needed]
PDA/phone hybrids
Main article: Personal digital assistant

Beginning in the mid-late 1990s, many people who had mobile phones carried a separate dedicated PDA device, running early versions of operating systems such as Palm OS, Newton OS, Symbian or Windows CE/Pocket PC. These operating systems would later evolve into early mobile operating systems. Most of the "smartphones" in this era were hybrid devices that combined these existing familiar PDA OSes with basic phone hardware. The results were devices that were bulkier than either dedicated mobile phones or PDAs, but allowed a limited amount of cellular Internet access. PDA and mobile phone manufacturers competed in reducing the size of devices. The bulk of these smartphones combined with their high cost and expensive data plans, plus other drawbacks such as expansion limitations and decreased battery life compared to separate standalone devices, generally limited their popularity to "early adopters" and business users who needed portable connectivity.

In March 1996, Hewlett-Packard released the OmniGo 700LX, a modified HP 200LX palmtop PC with a Nokia 2110 mobile phone piggybacked onto it and ROM-based software to support it. It had a 640×200 resolution CGA compatible four-shade gray-scale LCD screen and could be used to place and receive calls, and to create and receive text messages, emails and faxes. It was also 100% DOS 5.0 compatible, allowing it to run thousands of existing software titles, including early versions of Windows.
The Nokia 9000 Communicator (right) and the updated 9110 model (left)

In August 1996, Nokia released the Nokia 9000 Communicator, a digital cellular PDA based on the Nokia 2110 with an integrated system based on the PEN/GEOS 3.0 operating system from Geoworks. The two components were attached by a hinge in what became known as a clamshell design, with the display above and a physical QWERTY keyboard below. The PDA provided e-mail; calendar, address book, calculator and notebook applications; text-based Web browsing; and could send and receive faxes. When closed, the device could be used as a digital cellular telephone.

In June 1999 Qualcomm released the "pdQ Smartphone", a CDMA digital PCS smartphone with an integrated Palm PDA and Internet connectivity.[24]

Subsequent landmark devices included:

    The Ericsson R380 (December 2000)[25] by Ericsson Mobile Communications,[26] the first phone running the operating system later named Symbian (it ran EPOC Release 5, which was renamed Symbian OS at Release 6). It had PDA functionality and limited Web browsing on a resistive touchscreen utilizing a stylus.[27] While it was marketed as a "smartphone",[28] users could not install their own software on the device.
    The Kyocera 6035 (February 2001),[29] a dual-nature device with a separate Palm OS PDA operating system and CDMA mobile phone firmware. It supported limited Web browsing with the PDA software treating the phone hardware as an attached modem.[30][31]
    The Nokia 9210 Communicator (June 2001),[32] the first phone running Symbian (Release 6) with Nokia's Series 80 platform (v1.0). This was the first Symbian phone platform allowing the installation of additional applications. Like the Nokia 9000 Communicator it's a large clamshell device with a full physical QWERTY keyboard inside.
    Handspring's Treo 180 (2002), the first smartphone that fully integrated the Palm OS on a GSM mobile phone having telephony, SMS messaging and Internet access built into the OS. The 180 model had a thumb-type keyboard and the 180g version had a Graffiti handwriting recognition area, instead.[33]

Japanese cell phones
Main articles: Japanese mobile phone culture and Mobile phone industry in Japan

In 1999, Japanese wireless provider NTT DoCoMo launched i-mode, a new mobile internet platform which provided data transmission speeds up to 9.6 kilobits per second, and access web services available through the platform such as online shopping. NTT DoCoMo's i-mode used cHTML, a language which restricted some aspects of traditional HTML in favor of increasing data speed for the devices. Limited functionality, small screens and limited bandwidth allowed for phones to use the slower data speeds available. The rise of i-mode helped NTT DoCoMo accumulate an estimated 40 million subscribers by the end of 2001, and ranked first in market capitalization in Japan and second globally.[34] Japanese cell phones increasingly diverged from global standards and trends to offer other forms of advanced services and smartphone-like functionality that were specifically tailored to the Japanese market, such as mobile payments and shopping, near-field communication (NFC) allowing mobile wallet functionality to replace smart cards for transit fares, loyalty cards, identity cards, event tickets, coupons, money transfer, etc., downloadable content like musical ringtones, games, and comics, and 1seg mobile television.[35][36] Phones built by Japanese manufacturers used custom firmware, however, and didn't yet feature standardized mobile operating systems designed to cater to third-party application development, so their software and ecosystems were akin to very advanced feature phones. As with other feature phones, additional software and services required partnerships and deals with providers.

The degree of integration between phones and carriers, unique phone features, non-standardized platforms, and tailoring to Japanese culture made it difficult for Japanese manufacturers to export their phones, especially when demand was so high in Japan that the companies didn't feel the need to look elsewhere for additional profits.[37][38][39]

The rise of 3G technology in other markets and non-Japanese phones with powerful standardized smartphone operating systems, app stores, and advanced wireless network capabilities allowed non-Japanese phone manufacturers to finally break in to the Japanese market, gradually adopting Japanese phone features like emojis, mobile payments, NFC, etc. and spreading them to the rest of the world.
Early smartphones
Several BlackBerry smartphones, which were highly popular in the mid-late 2000s

Phones that made effective use of any significant data connectivity were still rare outside Japan until the introduction of the Danger Hiptop in 2002, which saw moderate success among U.S. consumers as the T-Mobile Sidekick. Later, in the mid-2000s, business users in the U.S. started to adopt devices based on Microsoft's Windows Mobile, and then BlackBerry smartphones from Research In Motion. American users popularized the term "CrackBerry" in 2006 due to the BlackBerry's addictive nature.[40] In the U.S., the high cost of data plans and relative rarity of devices with Wi-Fi capabilities that could avoid cellular data network usage kept adoption of smartphones mainly to business professionals and "early adopters."

Outside the U.S. and Japan, Nokia was seeing success with its smartphones based on Symbian, originally developed by Psion for their personal organisers, and it was the most popular smartphone OS in Europe during the middle to late 2000s. Initially, Nokia's Symbian smartphones were focused on business with the Eseries,[41] similar to Windows Mobile and BlackBerry devices at the time. From 2006 onwards, Nokia started producing consumer-focused smartphones, popularized by the entertainment-focused Nseries. Until 2010, Symbian was the world's most widely used smartphone operating system.[42]

The touchscreen PDA-derived nature of adapted operating systems like Palm OS, the "Pocket PC" versions of what was later Windows Mobile, and the UIQ interface that was originally designed for pen-based PDAs on Symbian OS devices resulted in some early smartphones having stylus-based interfaces. These allowed for virtual keyboards and/or handwriting input, thus also allowing easy entry of Asian characters.[43]

By the mid-2000s, the majority of smartphones had a physical QWERTY keyboard. Most used a "keyboard bar" form factor, like the BlackBerry line, Windows Mobile smartphones, Palm Treos, and some of the Nokia Eseries. A few hid their full physical QWERTY keyboard in a sliding form factor, like the Danger Hiptop line. Some even had only a numeric keypad using T9 text input, like the Nokia Nseries and other models in the Nokia Eseries. Resistive touchscreens with stylus-based interfaces could still be found on a few smartphones, like the Palm Treos, which had dropped their handwriting input after a few early models that were available in versions with Graffiti instead of a keyboard.
Form factor and operating system shifts
The original Apple iPhone; following its introduction the common smartphone form factor shifted to large touchscreen software interfaces without physical keypads[44]

The late 2000s and early 2010s saw a shift in smartphone interfaces away from devices with physical keyboards and keypads to ones with large finger-operated capacitive touchscreens.[44] The first phone of any kind with a large capacitive touchscreen was the LG Prada, announced by LG in December 2006.[45] This was a fashionable feature phone created in collaboration with Italian luxury designer Prada with a 3" 240x400 pixel screen.[46]

In January 2007, Apple Computer introduced the iPhone.[47][48][49] It had a 3.5" capacitive touchscreen with twice the common resolution of most smartphone screens at the time,[50] and introduced multi-touch to phones, which allowed gestures such as "pinching" to zoom in or out on photos, maps, and web pages. The iPhone was notable as being the first device of its kind targeted at the mass market to abandon the use of a stylus, keyboard, or keypad typical of contemporary smartphones, instead using a large touchscreen for direct finger input as its main means of interaction.[43]

The iPhone's operating system was also a shift away from previous ones that were adapted from PDAs and feature phones, to one powerful enough to avoid using a limited, stripped down web browser requiring pages specially formatted using technologies such as WML, cHTML, or XHTML that previous phones supported and instead run a version of Apple's Safari browser that could easily render full websites[51][52][53] not specifically designed for phones.[54]

Later Apple shipped a software update that gave the iPhone a built-in on-device App Store allowing direct wireless downloads of third-party software.[55][56] This kind of centralized App Store and free developer tools[57][58] quickly became the new main paradigm for all smartphone platforms for software development, distribution, discovery, installation, and payment, in place of expensive developer tools that required official approval to use and a dependence on third-party sources providing applications for multiple platforms.[44]

The advantages of a design with software powerful enough to support advanced applications and a large capacitive touchscreen affected the development of another smartphone OS platform, Android, with a more BlackBerry-like prototype device scrapped in favor of a touchscreen device with a slide-out physical keyboard, as Google's engineers thought at the time that a touchscreen could not completely replace a physical keyboard and buttons.[59][60][61] Android is based around a modified Linux kernel, again providing more power than mobile operating systems adapted from PDAs and feature phones. The first Android device, the horizontal-sliding HTC Dream, was released in September 2008.[62]
Smartphone OS competition

The iPhone and later touchscreen-only Android devices together popularized the slate form factor, based on a large capacitive touchscreen as the sole means of interaction, and led to the decline of earlier, keyboard- and keypad-focused platforms.[44] Multiple vendors attempted to update or replace their existing smartphone platforms and devices to better-compete with Android and the iPhone; Palm unveiled a new platform known as webOS for its Palm Pre in late-2009 to replace Palm OS, which featured a focus on a task-based "card" metaphor and seamless synchronization and integration between various online services (as opposed to the then-conventional concept of a smartphone needing a PC to serve as a "canonical, authoritative repository" for user data).[63][64] HP acquired Palm in 2010 and released several other webOS devices, including the Pre 3 and HP TouchPad tablet. As part of a proposed divestment of its consumer business to focus on enterprise software, HP abruptly ended development of future webOS devices in August 2011, and sold the rights to webOS to LG Electronics in 2013, for use as a smart TV platform.[65][66]

Research in Motion introduced the vertical-sliding BlackBerry Torch and BlackBerry OS 6 in 2010, which featured a redesigned user interface, support for gestures such as pinch-to-zoom, and a new web browser based on the same WebKit rendering engine used by the iPhone.[67][68] The following year, RIM released BlackBerry OS 7 and new models in the Bold and Torch ranges, which included a new Bold with a touchscreen alongside its keyboard, and the Torch 9860—the first BlackBerry phone to not include a physical keyboard.[69] In 2013, it replaced the legacy BlackBerry OS with a revamped, QNX-based platform known as BlackBerry 10, with the all-touch BlackBerry Z10 and keyboard-equipped Q10 as launch devices.[70]

In 2010, Microsoft unveiled a replacement for Windows Mobile known as Windows Phone, featuring a new touchscreen-centric user interface built around flat design and typography, a home screen with "live tiles" containing feeds of updates from apps, as well as integrated Microsoft Office apps.[71] In February 2011, Nokia announced that it had entered into a major partnership with Microsoft, under which it would exclusively use Windows Phone on all of its future smartphones, and integrate Microsoft's Bing search engine and Bing Maps (which, as part of the partnership, would also license Nokia Maps data) into all future devices. The announcement led to the abandonment of both Symbian, as well as MeeGo—a Linux-based mobile platform it was co-developing with Intel.[72][73][74] Nokia's low-end Lumia 520 saw strong demand and helped Windows Phone gain niche popularity in some markets,[75] overtaking BlackBerry in global market share in 2013.[76][77]

Many of these attempts to compete with Android and iPhone were short-lived. Over the course of the decade, the two platforms became a clear duopoly in smartphone sales and market share, with BlackBerry, Windows Phone, and "other" operating systems eventually stagnating to little or no measurable market share.[78][79] In 2015, BlackBerry began to pivot away from its in-house mobile platforms in favor of producing Android devices, focusing on a security-enhanced distribution of the software. The following year, the company announced that it would also exit the hardware market to focus more on software and its enterprise middleware,[80] and began to license the BlackBerry brand and its Android distribution to third-party OEMs such as TCL for future devices.[81][82]

In September 2013, Microsoft announced its intent to acquire Nokia's mobile device business for $7.1 billion, as part of a strategy under CEO Steve Ballmer for Microsoft to be a "devices and services" company.[83] Despite the growth of Windows Phone and the Lumia range (which accounted for nearly 90% of all Windows Phone devices sold),[84] the platform never had significant market share in the key U.S. market,[75] and Microsoft was unable to maintain Windows Phone's momentum in the years that followed, resulting in dwindling interest from users and app developers.[85] After Balmer was succeeded by Satya Nadella (who has placed a larger focus on software and cloud computing) as CEO of Microsoft, it took a $7.6 billion write-off on the Nokia assets in July 2015, and laid off nearly the entire Microsoft Mobile unit in May 2016.[86][87][88]

Prior to the completion of the sale to Microsoft, Nokia released a series of Android-derived smartphones for emerging markets known as Nokia X, which combined an Android-based platform with elements of Windows Phone and Nokia's feature phone platform Asha, using Microsoft and Nokia services rather than Google.[89]
Camera advancements
The Nokia 9 PureView features a five-lens camera array with Zeiss optics, using a mixture of color and monochrome sensors.[90]
The Huawei P30 features three rear-facing camera lenses with Leica optics.
Further information: Digital camera and Camera phone

The first commercial camera phone was the Kyocera Visual Phone VP-210, released in Japan in May 1999.[91] It was called a "mobile videophone" at the time,[92] and had a 110,000-pixel front-facing camera.[91] It could send up to two images per second over Japan's Personal Handy-phone System (PHS) cellular network, and store up to 20 JPEG digital images, which could be sent over e-mail.[91] The first mass-market camera phone was the J-SH04, a Sharp J-Phone model sold in Japan in November 2000.[93][94] It could instantly transmit pictures via cell phone telecommunication.[95]

By the mid-2000s, higher-end cell phones commonly had integrated digital cameras. In 2003 camera phones outsold stand-alone digital cameras, and in 2006 they outsold film and digital stand-alone cameras. Five billion camera phones were sold in five years, and by 2007 more than half of the installed base of all mobile phones were camera phones. Sales of separate cameras peaked in 2008.[96]

Many early smartphones didn't have cameras at all, and earlier models that had them had low performance and insufficient image and video quality that could not compete with budget pocket cameras and fullfill user's needs.[97] By the beginning of the 2010s almost all smartphones had an integrated digital camera. The decline in sales of stand-alone cameras accelerated due to the increasing use of smartphones with rapidly improving camera technology for casual photography, easier image manipulation, and abilities to directly share photos through the use of apps and web-based services.[98][99][100][101] By 2011, cell phones with integrated cameras were selling hundreds of millions per year. In 2015, digital camera sales were 35.395 million units or only less than a third of digital camera sales numbers at their peak and also slightly less than film camera sold number at their peak.[102][103]

Contributing to the rise in popularity of smartphones being used over dedicated cameras for photography, smaller pocket cameras have difficulty producing bokeh in images, but nowadays, some smartphones have dual-lens cameras that reproduce the bokeh effect easily, and can even rearrange the level of bokeh after shooting. This works by capturing multiple images with different focus settings, then combining the background of the main image with a macro focus shot.

In 2007 the Nokia N95 was notable as a smartphone that had a 5.0 Megapixel (MP) camera, when most others had cameras with around 3 MP or less than 2 MP. Some specialized feature phones like the LG Viewty, Samsung SGH-G800, and Sony Ericsson K850i, all released later that year, also had 5.0 MP cameras. By 2010 5.0 MP cameras were common; a few smartphones had 8.0 MP cameras and the Nokia N8, Sony Ericsson Satio,[104] and Samsung M8910 Pixon12[105] feature phone had 12 MP. In 2009 the Samsung Omnia HD was the first phone with 720p video recording. A 14-megapixel smartphone with 3x optical zoom was announced in late 2010.[106] In 2012 Nokia announced the Nokia 808 PureView, featuring a 41-megapixel 1/1.2-inch sensor and a high-resolution f/2.4 Zeiss all-aspherical one-group lens. 1080p video recording on a smartphone was achieved in 2011, and 2160p (4K) video recording in 2013. In 2016 Apple introduced the iPhone 7 Plus, one of the phones to popularize a dual camera setup. The iPhone 7 Plus included a main 12 MP camera along with a 12 MP telephoto camera.[107] In early 2018 Huawei released a new flagship phone, the Huawei P20 Pro, one of the first triple camera lens setups with Leica optics.[108] In late 2018, Samsung released a new mid-range smartphone, the Galaxy A9 (2018) with the world's first quad camera setup. The Nokia 9 PureView was released in 2019 featuring a penta-lens camera system.[109]
Display advancements
The original Samsung Galaxy Note

In the early 2010s, larger smartphones with screen sizes of at least 5.5 inches diagonal, dubbed "phablets", began to achieve popularity, with the 2011 Samsung Galaxy Note series gaining notably wide adoption.[110][111] In 2013, Huawei launched the Huawei Mate series, sporting a 6.1-inch HD (1280x720) IPS+ LCD display, which was considered to be quite large at the time.[112]

Some companies began to release smartphones in 2013 incorporating flexible displays to create curved form factors, such as the Samsung Galaxy Round and LG G Flex.[113][114][115]

By 2014, 1440p displays began to appear on high-end smartphones.[116] In 2015, Sony released the Xperia Z5 Premium, featuring a 4K resolution display, although only images and videos could actually be rendered at that resolution (all other software was shown at 1080p).[117]

New trends for smartphone displays began to emerge in 2017, with both LG and Samsung releasing flagship smartphones (LG G6 and Galaxy S8), utilizing displays with taller aspect ratios than the common 16:9 ratio, and a high screen-to-body ratio, also known as a "bezel-less design". These designs allow the display to have a larger diagonal measurement, but with a slimmer width than 16:9 displays with an equivalent screen size.[118][119][120]

Another trend popularized in 2017 were displays containing tab-like cut-outs at the top-centre—colloquially known as a "notch"—to contain the front-facing camera, and sometimes other sensors typically located along the top bezel of a device.[121][122] These designs allow for "edge-to-edge" displays that take up nearly the entire height of the device, with little to no bezel along the top, and sometimes a minimal bottom bezel as well. This design characteristic appeared almost simultaneously on the Sharp Aquos S2 and the Essential Phone,[123] which featured circular tabs for their cameras, followed just a month later by the iPhone X, which used a wider tab to contain a camera and facial scanning system known as Face ID.[124] The 2016 LG V10 had a precursor to the concept, with a portion of the screen wrapped around the camera area in the top-left corner, with the resulting area marketed as a "second" display that could be used for various supplemental features.[125]

Other variations of the practice later emerged, such as a "hole-punch" camera (such as those of the Honor View 20, and Samsung's Galaxy A8s and Galaxy S10)—eschewing the tabbed "notch" for a circular or rounded-rectangular cut-out within the screen instead,[126] while Oppo released the first "all-screen" phones with no notches at all[127], including one with a mechanical front camera that pops up from the top of the device (Find X),[128] and a 2019 prototype for a front-facing camera that can be embedded and hidden below the display, using a special partially-translucent screen structure that allows light to reach the image sensor below the panel.[129] </p>

			
		</div>
		<div class="footer">&copy;2020 The Bigi Kala<br>Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala Bigi Kala 
    </div>
</div>
</body>
</html>